.clanek{font-size:10pt; 
}
.clanek H1, .clanek H2, .clanek H3, .clanek H4,
.kategorie_popis H1, .kategorie_popis H2, .kategorie_popis H3, .kategorie_popis H4{color:#000;}
.clanek H1, .kategorie_popis H1,
#tabs-1 H1, #tabs-2 H1, #tabs-3 H1, #tabs-4 H1, #tabs-5 H1{font-size:22px;font-weight:normal;}
.clanek H2, .kategorie_popis H2,
#tabs-1 H2, #tabs-2 H2, #tabs-3 H2, #tabs-4 H2, #tabs-5 H2{font-size:18px;font-weight:bold;color:#ff0000;}
.clanek H3, .kategorie_popis H3,
#tabs-1 H3, #tabs-2 H3, #tabs-3 H3, #tabs-4 H3, #tabs-5 H3{font-size:12px;font-weight:bold;color:#ff0000;}
.clanek H4, .kategorie_popis H4,
#tabs-1 H4, #tabs-2 H4, #tabs-3 H4, #tabs-4 H4, #tabs-5 H4{font-size:12px;color:#000;}
.clanek HR, .kategorie_popis HR,
#tabs-1 HR, #tabs-2 HR, #tabs-3 HR, #tabs-4 HR, #tabs-5 HR{border:1px solid #f2f2f2;}
.clanek a, .kategorie_popis a,
#tabs-1 a, #tabs-2 a, #tabs-3 a, #tabs-4 a, #tabs-5 a{color:#ff0000;text-decoration:underline;}
.clanek a:hover, .kategorie_popis a:hover,
#tabs-1 a:hover, #tabs-2 a:hover, #tabs-3 a:hover, #tabs-4 a:hover, #tabs-5 a:hover{color:#ff0000;text-decoration:none;}
.clanek a:visited, .kategorie_popis a:visited,
#tabs-1 a:visited, #tabs-2 a:visited, #tabs-3 a:visited, #tabs-4 a:visited, #tabs-5 a:visited{color:#9f0812;text-decoration:underline;}
#content, .kategorie_popis,
#tabs-1, #tabs-2, #tabs-3, #tabs-4, #tabs-5{font-size:14px; font-family: "Roboto Condensed", Arial, Helvetica, sans-serif; }
p,
.clanek p, .kategorie_popis p,
#tabs-1 p, #tabs-2 p, #tabs-3 p, #tabs-4 p, #tabs-5 p{margin:10px 0px 10px 0px;}
.clanek UL, .kategorie_popis UL,
#tabs-1 UL, #tabs-2 UL, #tabs-3 UL, #tabs-4 UL, #tabs-5 UL{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}
.clanek LI, .kategorie_popis LI,
#tabs-1 LI, #tabs-2 LI, #tabs-3 LI, #tabs-4 LI, #tabs-5 LI{padding-top:2px;padding-bottom:2px;margin-top:0px;margin-bottom:0px;margin-left:20px;}
.kategorie_popis ol
#tabs-1 OL, #tabs-2 OL, #tabs-3 OL, #tabs-4 OL, #tabs-5 OL{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;}

.delivery-image {
	background-repeat: no-repeat;
	display: block;
	height: 19px;
	overflow: hidden;
	width: 35px;
}

.payment-image-3 {
	background-image: url(/images/payment_3.png);
}

.payment-image-1001 {
	background-image: url(/images/payment_1001.png);
}

.payment-image-1002 {
	background-image: url(/images/payment_1002.png);
}

.payment-image-1003 {
	background-image: url(/images/payment_1003.png);
}

.payment-image-1004 {
	background-image: url(/images/payment_1004.png);
}

.payment-image-1005 {
	background-image: url(/images/payment_1005.png);
}

.payment-image-1006 {
	background-image: url(/images/payment_1006.png);
}

.payment-image-1007 {
	background-image: url(/images/payment_1007.png);
}